.navigationbar {
	display: flex;
	justify-content: space-between;
	padding: 20 20px;
	align-items: center;
	background-color: #8f384d;
}
.logo {
	height: 40px;
	width: 20px;
}
.home-logo {
	height: 50px;
	width: 50px;
	margin-left: 40px;
}
.home-logo {
	background-color: #f0c38e;
	border-radius: 30px;
	transition: 0.3s;
}
.home-logo:hover {
	background-color: white;
}

.navigation {
	display: flex;
	padding-top: 10px;
}
ul {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	width: 300px;
}
li {
	list-style: none;
}

li a {
	text-decoration: none;
	font-size: 24px;
	color: #f0c38e;
	transition: 0.3s;
}
li a:hover {
	color: white;
}
.header {
	margin-bottom: 50px;
}
